Subject: [Policy] PCELS-05

From: [email-masked]
Date: Tue, 30 Mar 2004 18:34:19 -0600

We have just submitted a new revision of PCELS (it usually takes a couple of
days for an I-D to be published). This revision includes changes that
address (hopefully all) the issues raised by Kurt Zeilenga and John
Strassner. All the "Open Issues" noted in the previous revision have also
been closed and the necessary OID numbers under "IANA-ASSIGNED-OID" have
been assigned.

All the unnecessary sections appended at the end of the document in previous
revisions (e.g. "Appendix A: Changes in this revision") have been removed.
For the record, these sections will be posted as separate messages to this
mailing list.

Regards,
Mircea.